/* выбор варианта в списке товаров */
.variants_select{
	position: relative;
	z-index: 2;
}
.variants_select > a{
	text-decoration: none;
	border-bottom: 1px dotted #2a86d7;
}
.variants_select ul{
	display: none;
	list-style: none;
	position: absolute;
	background: #fff;
    padding: 3px 10px 8px;
    margin: 0 -10px;
	box-shadow: 0 0 3px #ADADAD;
	left:0;
}
.variants_select ul li{
	padding: 3px 0 0;
	list-style: none;
	margin: 0;
}
.variants_select ul li:after{
	display: none;
}
.variants_select ul li a{
	white-space: nowrap;
}
.variants_select ul li a:hover{
	text-decoration: none;
}


/* вывод картинок в списке */
#ss_list_img .ss_item_img{
	display: none;
}
#ss_list_img .ss_item_img.active{
	display: inline-block;
}

.variant_block{
	display: none;
}
.variant_block.active{
	display: block;
}


.t_basket.no_stock{
	display: none;
}

.infos {
    background: url('../files/img/infos.gif') 10px center no-repeat;
}
.close_pop_basket {
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: 1;
	padding: 6px;
	filter: alpha(opacity=20);
	vertical-align: top;
	margin: 0 0 0 10px;
	cursor: pointer;
	position: absolute;
	right: 6px;
	top: 6px;
}



.list_check_3col{
	margin: 5px 0 0;
}
.list_check_3col li{
	list-style: none;
	width: 50%;
	float: left;
	padding: 10px 5px 0 0;
	box-sizing: border-box;
}
.list_check_3col li.lch{
	display: none;
}


.pr_price_block{
	display: none;
	padding: 17px 0 0;
}
.pr_price_block.active{
	display: block;
}

.pr_img{
	display: none;
}

.show_all_param_block{
	padding: 0 0 20px;
}
.resp_filter_btn {
    display: none;
}
.hide_param {
    display: none;
}




.category_basket {
	cursor: default;
}
.category_basket .form_your_registration {
    background: #f7f7f7;
    padding:15px;
    margin-top: 30px;
}
.category_basket .form_your_registration
.category_basket .form_your_registration .text_title_basket {
    display: block;
}
.category_basket .form_your_registration .form_title_text {
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
    color: #000;
}
.category_basket form .form_contacts  {
    display: flex;
    width: 100%;
    justify-content: space-between;
    /*align-items: center;*/
 }
.category_basket form .form_email {
    margin-top: 0;
     width: 100%;
	box-sizing: border-box;
 }
.category_basket form .form_contacts .form_contacts_tel {
    margin-left: 0;
	margin-top: 22px;
 }
.category_basket form .form_contacts.one {
	width: 48%;
	display: block;
	float: right;
 }
.category_basket form .form_contacts.two {
	width: 48%;
	display: block; 
	float: left;
 }
.category_basket form .text_form_contacts {
	width: 100%;
	box-sizing: border-box;
	font-size: 13px;
	padding: 7px 10px;
	height: auto;
	line-height: 150%;
	margin-top: 5px;
	background: #fff;
	border: 1px solid #a9a9a9;
 }
.category_basket form .form_contacts .form_contacts_name {
     width: 100%;
	box-sizing: border-box;
 }
 .category_basket form .registration_list {
    width: 100%;
    display: block;
    text-align: left;
    margin-top: 20px;
}
.category_basket form .registration_list .registration_list_description {
    vertical-align: top;
    display: block;
    border-top: 0;
    position: relative;
    width: 450px;
    background: #fff;
}
.category_basket form .registration_list .registration_list_description li ul {
	display: none;
	font-size: 15px;
	line-height: 15px;
	font-weight: 100;
	border: 1px solid #cccccc;
	border-top: 0;
}
.category_basket form .registration_list .registration_list_description li ul:last child {
	border-bottom: 0;
}
.category_basket form .registration_list .registration_list_description li ul li {
	display: block;
    height: 35px;
    padding-top: 10px;
    padding-left: 10px;
    border: 0;
    border-bottom: 1px solid #cccccc;
}
.category_basket form .registration_list .registration_list_description li ul li:hover {
	background: rgba(32, 149, 242, 0.2); 
}
.category_basket form .registration_list .registration_list_description .li_category {
    display: flex;
    position: relative;
    height: 40px;
    align-items: center;
    cursor: pointer;
    padding: 10px;
    justify-content: space-between;
    border-top: 0; 
    border: 1px solid #cccccc;
}
.category_basket form .form_messages {
    width: 100%;
}
.category_basket form .text_messages {
	width: 100%;
	box-sizing: border-box;
	font-size: 13px;
	padding: 7px 10px;
	height: auto;
	line-height: 150%;
	margin-top: 5px;
	height: 100px;
}
.category_basket form .text_messages .text_messages {
    color: #a7a7a7;
    font-size: 14px;
}
.category_basket_end {
    width: 100%;
    display: block;
    margin-top: 10px;
    cursor: default;
}
.category_basket_end .your_basket.category_basket_name .basket_name_title {
    display: flex;
    align-items: center;
    padding: 0 0 0 10px;
}
.category_basket_end .your_basket.category_basket_name .basket_name_title.category_basket_name_text {
    display: inline-block;
    margin-right: 45px;
}
.category_basket_end .your_basket.category_basket_name .basket_name_title.category_basket_name_text.one {
    margin-right: 425px;
}
.category_basket_end.category_basket_name .basket_name_row  .basket_name_row_neme {
    width: 58%;
}
.category_basket_end.category_basket_name .basket_name_row  .basket_name_row_description {
    width: 42%;
}
.category_basket_end .list_pannier_Only_alter {
    width: 11px;
    display: inline-block;
    height: 14px;
    padding: 0;
    border: 0;
    background: #f7f7f7;
    margin-left: 33px;
}
.category_basket_end.category_basket_name .basket_name_row  .basket_name_row_description  .amount {
    margin: 0;
}
.category_basket_end.category_basket_name .basket_name_row  .basket_name_row_description  .basket_number {
    margin: 0 57px;
}
.category_basket_end.category_basket_order {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 15px;
}
.category_basket_order.only {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0;
}
.category_basket_end.category_basket_order .form_order {
    font-size: 14px;
    width: 190px;
    height: 41px;
    margin: 0 15px 0 0;
    border: 0;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    background: #f90;
}
.category_basket_end.category_basket_order .form_order:hover {
	background: #fec006;
}

.bs_row {
    margin: 20px 0 30px;
}
.l_error {
	padding: 15px 15px;
	background: #FF7A7A;
	color: #fff;
}
.l_ok {
	padding: 10px 15px;
	background: #478a3d;
	color: #fff;
}


.table_cart{
	width: 100%;
	box-sizing: border-box;
	border: 2px solid #e6e6e6;
	text-align: center;
	margin: 25px 0 0;
}
.table_cart thead th,
.table_cart tfoot td{
	text-align: left;
	padding: 15px 10px;
	background: #e6e6e6;
	font-size: 18px;
	font-weight: 800;
	text-align: center;
	display: table-cell;
}
.table_cart tbody td{
	border: 2px solid #e6e6e6;
	padding: 5px 10px;
	vertical-align: middle;
}
.cart_description{
	text-align: left;
}
.cart_description a{
	font-size: 14px;
}
.product-name{
	line-height: 140%;
}

.cart_quantity_input{
	text-align: center;
}

.button-plus, .button-minus {
    font-size: 18px;
    text-align: center;
    padding: 0;
    height: 16px;
    width: 24px;
	background: #f00000;
	display: inline-block;
	line-height: 16px; 
	vertical-align: top;
}
.button-minus{
	line-height: 14px;
}
.cart_quantity_button{
	margin: 4px 0 0;
}
.cart_quantity .cart_quantity_button a {
    margin-right: 4px;
	text-decoration: none;
	color: #fff; 
}
.cart_quantity .cart_quantity_button a + a {
    margin-right: 0; 
}
.cart_quantity .cart_quantity_button a:focus{
	background: #e01f17;
	opacity: 0.9;
}
.cart_quantity .cart_quantity_button a:hover {
	background: #e01f17;
    opacity: 0.9;
} 
input[type="text"].cart_quantity_input{
	width: 55px;
	padding: 5px 10px;
	height: auto;
	line-height: 120%;
	border: 1px solid #a9a9a9;
	
}
.table_cart.table .price{
	font-size: 18px;
}
.table_cart .form-control{
	display: inline-block;
}
.table>tbody>tr>td.cart_delete{
	vertical-align: middle;
	width: 30px;
}
.table>tbody>tr>td p.product-name{
	margin: 0;
}
.table_cart tfoot td.text-right{
	text-align: right;
}
.form_your_registration .radio, .form_your_registration .checkbox{
	padding-left: 0;
	margin-bottom: 4px;
}
.step3_cnt{
	padding-left: 16px;
}
.step3_cnt p{
	font-size: 12px;
    line-height: 140%;
    font-style: italic;
}

@media (max-width: 767px) {
.category_basket form .form_contacts.one,
.category_basket form .form_contacts.two{
	float: none;
	width: auto;
	margin: 20px 0 0;
}

}